ignore: |
    .yamllint.yml
    *.enc.yaml
    k8s-cluster/istio-operator/operator.yaml

extends: default
rules:
    truthy:
        allowed-values: ['true', 'false', 'on']
    comments:
        min-spaces-from-content: 1
    line-length: disable
    braces:
        min-spaces-inside: 0
        max-spaces-inside: 1
    brackets:
        min-spaces-inside: 0
        max-spaces-inside: 0
    indentation:
        indent-sequences: consistent